<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Ingénieurs Nomades</title>

    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/grayscale.css" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="http://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic" rel="stylesheet" type="text/css">
    <link href="http://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body id="page-top" data-spy="scroll" data-target=".navbar-fixed-top">

    <!-- Navigation -->
    <nav class="navbar navbar-custom navbar-fixed-top" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-main-collapse">
                    <i class="fa fa-bars"></i>
                </button>
                <a class="navbar-brand page-scroll" href="#page-top">
                    Ingénom
                </a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse navbar-right navbar-main-collapse">
                <ul class="nav navbar-nav">
                    <!-- Hidden li included to remove active class from about link when scrolled up past about section -->
                    <li class="hidden">
                        <a href="#page-top"></a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#about">À Propos</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#4ltrophy">4L Trophy</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#comite">Comité</a>
                    </li>
                    <li>
                        <a href="./equipages.html">Équipages</a>
                    </li>
                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container -->
    </nav>

    <!-- Intro Header -->
    <header class="intro">
        <div class="intro-body">
            <div class="container">
                <div class="row">
                    <div class="col-md-8 col-md-offset-2">
                        <h1 class="brand-heading">Ingénieurs Nomades</h1>
                        <p class="intro-text">L'association de l'EPFL pour le 4L Trophy.</p>
                        <a href="#about" class="btn btn-circle page-scroll">
                            <i class="fa fa-angle-double-down animated"></i>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </header>

    <!-- About Section -->
    <section id="about" class="container content-section ">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2">
                <h2>Qu'est-ce qu'Ingénom ?</h2>
                <p>
                    Ingénieurs Nomades est la commission de l'AGEPoly qui rassemble tous les étudiants ayant ou souhaitant participer au raid 4L Trophy.
                    Ingénom se charge d’accompagner les étudiants de l’EPFL motivés en leur proposant des pistes d’auto-financement, de sponsoring, de l’aide en mécanique et des conseils des anciens participants.
                </p>
                <p>
                    Âgée de 3 ans, à ce jour, la commission a déjà envoyé plus de 20 équipages dans le désert marocain. C'est grâce à cette expérience acquise que nous organisons toujours plus d'événements sur le campus pour aider les nouveaux équipages à partir.
                </p>
                <p>
                    Toutes les nouvelles de Ingénom sont sur notre <a href="https://www.facebook.com/ingenom">page Facebook</a>.
                </p>
            </div>
        </div>
    </section>

    <!-- Image Section -->
    <section class="content-section text-center">
        <div class="image-section">
            <div class="container">
                <div class="col-lg-8 col-lg-offset-2">
                    <p>
                        <br/>
                        <br/>
                        <br/>
                        <br/>
                        <br/>
                        <br/>
                        <br/>
                    </p>
                </div>
            </div>
        </div>
    </section>

    <!-- Contact Section -->
    <section id="4ltrophy" class="container content-section">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2">
                <h2>Le 4L Trophy</h2>
                <p>Depuis bientôt 17 ans, chaque année, au mois de février est donné le départ d’une formidable aventure : le 4L Trophy, un raid humanitaire regroupant des étudiants venant de toute l’Europe qui n’ont qu’une seule idée en tête : relever un incroyable défi !
                </p>
                <p>
Le 4L Trophy, c’est avant tout un périple de plus de 6’000 km et 10 jours sur les routes de France, d’Espagne ainsi que sur les pistes du Maroc jusqu’à Marrakech, ce qui en fait le plus grand raid étudiant européen !
</p>
                <p>
Ici, il n’est pas question de vitesse ou de rapidité mais d’orientation, de détermination et d’entraide. Les participants doivent tout donner pour réussir à surmonter les nombreux obstacles et ainsi franchir la ligne d’arrivée.</p>
                <p>
C’est aussi un raid à vocation humanitaire, en partenariat avec l’association Enfants du Désert, le 4L Trophy et ses participants aident à la scolarisation des enfants les plus démunis en emportant un maximum de fournitures scolaires, sportives ou médicales.
</p>

                <p>
                    Plus d'informations sur le <a href="http://www.4ltrophy.com">site</a> du 4L Trophy.
                </p>
            </div>
        </div>
    </section>

    <!-- Image Section -->
    <section class="content-section text-center">
        <div class="image2-section">
            <div class="container">
                <div class="col-lg-8 col-lg-offset-2">
                    <p>
                        <br/>
                        <br/>
                        <br/>
                        <br/>
                        <br/>
                        <br/>
                        <br/>
                        <br/>
                        <br/>
                        <br/>
                    </p>
                </div>
            </div>
        </div>
    </section>

    <!-- Comite Section -->
    <section id="comite" class="container content-section">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2">
                <h2>Le comité</h2>
                <div class="row people">
                    <div class="col-lg-3 col-lg-offset-1">
                    <img src="img/daniella.jpg" class="img-circle img-responsive people-pic">
                    </div>
                    <div class="col-lg-5 people-poste">
                    <p>Daniella Zarza <br/> <i>Présidente</i></p>
                    </div>
                </div>
                <div class="row people">
                    <div class="col-lg-3 col-lg-offset-1">
                    <img src="img/hugo.jpg" class="img-circle img-responsive people-pic">
                    </div>
                    <div class="col-lg-5 people-poste">
                    <p>Hugo Birch<br/> <i>Vice-Président</i></p>
                    </div>
                </div>
                <div class="row people">
                    <div class="col-lg-3 col-lg-offset-1">
                    <img src="img/tresoriere.jpg" class="img-circle img-responsive people-pic">
                    </div>
                    <div class="col-lg-5 people-poste">
                    <p>Malak Masreldin<br/> <i>Trésorière</i></p>
                    </div>
                </div>
                <div class="row people">
                    <div class="col-lg-3 col-lg-offset-1">
                    <img src="img/evenements.jpg" class="img-circle img-responsive people-pic">
                    </div>
                    <div class="col-lg-5 people-poste">
                    <p>Jean-Pierre Martin <br/> <i>Responsable Événements</i></p>
                    </div>
                </div>
                <div class="row people">
                    <div class="col-lg-3 col-lg-offset-1">
                    <img src="img/sponso.jpg" class="img-circle img-responsive people-pic">
                    </div>
                    <div class="col-lg-5 people-poste">
                    <p>Nathan Botbol<br/> <i>Responsable Sponsoring</i></p>
                    </div>
                </div>
                <div class="row people">
                    <div class="col-lg-3 col-lg-offset-1">
                    <img src="img/comm.jpg" class="img-circle img-responsive people-pic">
                    </div>
                    <div class="col-lg-5 people-poste">
                    <p>Baudoin De Sury<br/> <i>Responsable Communication</i></p>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <!-- Image Section -->
    <section class="content-section text-center">
        <div class="image3-section">
            <div class="container">
                <div class="col-lg-8 col-lg-offset-2">
                    <p>
                        <br/>
                        <br/>
                        <br/>
                        <br/>
                    </p>
                </div>
            </div>
        </div>
    </section>

    <section class="container desktop-only">
        <div class="row">
            <div class="col-lg-2 col-lg-offset-2 vcenter">
                <a href="https://agepoly.ch"><img src="img/agepoly.png" class="img-responsive"></a>
            </div>
            <div class="col-lg-2 col-lg-offset-1 vcenter">
                <img src="img/ingenom.png" class="img-responsive">
            </div>
            <div class="col-lg-2 col-lg-offset-1 vcenter">
                <a href="https://epfl.ch"><img src="img/epfl.png" class="img-responsive"></a>
            </div>
        </div>
    </section>

    <!-- Map Section
    <div id="map"></div>
     -->

    <!-- Footer 
    <footer>
        <div class="container text-center">
            <p>Copyright &copy; Your Website 2014</p>
        </div>
    </footer> -->

    <!-- jQuery -->
    <script src="js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="js/jquery.easing.min.js"></script>

    <!-- Google Maps API Key - Use your own API key to enable the map feature. More information on the Google Maps API can be found at https://developers.google.com/maps/ -->
    <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCRngKslUGJTlibkQ3FkfTxj3Xss1UlZDA&sensor=false"></script>

    <!-- Custom Theme JavaScript -->
    <script src="js/grayscale.js"></script>

</body>

</html>
